Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

IPSec VPN support on FWSM 3.1 or 3.2

Hi Sir,

Can anyone clarify whether we can terminate site-to-site or remote-access IPSec VPNs on the FWSM version 3.1 or 3.2? I understand FWSM 2.3 does not support this. It only supports telnet over IPSec to the outside interface of FWSM for management purpose.

I have read the Release Notes of FWSM 3.1(4.0) but can't find whether the feature is supported.

Thank you.

B.Rgds,

Lim TS

1 REPLY
Hall of Fame Super Blue

Re: IPSec VPN support on FWSM 3.1 or 3.2

Hi Lim

As far as i know the FWSM does not support IPSEC vpn's. For that Cisco make another module for the 6500 which is specifically for terminating VPN's.

Jon

157
Views
0
Helpful
1
Replies